Fonctionnalités Federation™ prises en charge pour Security Center 5.8 GA - Security Center 5.8 GA

Notes de version Security Center 5.8 GA

series
Security Center 5.8 GA
revised_modified
2019-08-22

Security Center 5.8 peut fédérer et être fédéré avec d'autres systèmes Security Center exécutant des versions différentes.

Les scénarios de Federation™ suivants sont pris en charge :
Marche arrière Federation™
Security Center 5.8 GA peut fédérer :
  • Security Center 5.5, 5.6 et 5.7.
  • Omnicast™ Systèmes 4.6, 4.7 et 4.8.
  • Stratocast™ systèmes.
Avance rapide Federation™
Security Center 5.8 peut être fédéré par :
  • Security Center Systèmes 5.7 et 5.8.
IMPORTANT : Un système qui exécute la dernière version de Security Center peut :
  • Fédérer les systèmes jusqu'à trois versions antérieures.
  • Être fédéré par un système exécutant la version précédente de Security Center.

    Par exemple, les systèmes Security Center 5.8 peuvent fédérer les systèmes Security Center 5.5, 5.6, 5.7 et 5.8. Un système Security Center 5.5 ne peut fédérer que des systèmes 5.6, pas des systèmes 5.8.

Pour en savoir plus sur les limitations des entités fédérées, voir la section À propos des entités fédérées du Guide de l’administrateur Security Center. Ces limitations s'appliquent tant aux systèmes fédérés ascendants que descendants.